## debian-junior 1.27ubuntu1

=== debian/changelog ===
debian-junior (1.27ubuntu1) cosmic; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - remove tupi package, gone in cosmic
    - refresh control file for cosmic.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 07 Sep 2018 11:45:41 +0200

debian-junior (1.26ubuntu3) cosmic; urgency=medium

  * Regenerate and refresh control file for cosmic.
    - remove tupi package, gone in cosmic
      (we should add it back if re-enters the archive in a future
       release)

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 20 Aug 2018 18:46:31 +0200
