## debian-junior 1.28

=== debian/changelog ===
debian-junior (1.28) unstable; urgency=medium

  [ Per Andersson ]
  * tasks/sound:
    - Add gtkguitune
  * tasks/toys:
    - Add gtkguitune

  [ Jonathan Carter ]
  * Add self to uploaders
  * Update standards version to 4.3.0
  * Confirm that junior-config's postinst (generated by blends-dev)
    no longer introduce bashisms (Closes: #772313)

 -- Jonathan Carter <jcc@debian.org>  Sat, 12 Jan 2019 14:43:46 +0200
