=== debian/control ===
--- 
+++ 
@@ -47,13 +47,14 @@
             mtpaint,
             mypaint,
             pencil2d,
-            pinta,
             pysiogame,
             rgbpaint,
             simple-scan,
             tuxpaint,
             xpaint
-Suggests: tbo
+Suggests: pinta,
+          tbo,
+          tupi
 Description: Debian Jr. Art
  Tools for children to produce artwork.  The simplest of these is
  tuxpaint, which is designed for small children.  It features sounds
@@ -115,7 +116,6 @@
          junior-config (= ${source:Version}),
          junior-tasks (= ${source:Version})
 Recommends: 2048-qt,
-            anagramarama,
             bambam,
             biniax2,
             bouncy,
@@ -140,6 +140,7 @@
             tuxpuck,
             vodovod,
             xsoldier
+Suggests: anagramarama
 Description: Debian Jr. arcade games
  This metapackage will install arcade games suitable, in the
  opinion of the contributors to the Debian Jr. project, for children
@@ -179,13 +180,13 @@
             bouncy,
             bzflag,
             extremetuxracer,
-            gltron,
             neverball,
             supertuxkart,
             torcs,
             trackballs,
             tuxfootball
-Suggests: platinumarts-sandbox
+Suggests: gltron,
+          platinumarts-sandbox
 Description: Debian Jr. 3D Games (hardware acceleration required)
  These games all use OpenGL libraries.  They will not work without
  decent 3D graphics cards providing hardware-accelerated OpenGL.
