## debian-junior 1.28ubuntu1

=== debian/changelog ===
debian-junior (1.28ubuntu1) disco; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - remove tupi package, gone in cosmic
    - refresh control file for cosmic.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 12 Jan 2019 22:04:44 +0100
