=== debian/control ===
--- 
+++ 
@@ -5,9 +5,10 @@
 Maintainer: Debian Junior <debian-jr@lists.debian.org>
 Uploaders: Andreas Tille <tille@debian.org>,
            Per Andersson <avtobiff@debian.org>
+	   Jonathan Carter <jcc@debian.org>
 Build-Depends-Indep: debhelper (>= 11~),
                      blends-dev (>= 0.7~)
-Standards-Version: 4.2.1
+Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/blends-team/junior
 Vcs-Git: https://salsa.debian.org/blends-team/junior.git
 Homepage: http://blends.debian.org/junior/tasks/
@@ -47,14 +48,13 @@
             mtpaint,
             mypaint,
             pencil2d,
+            pinta,
             pysiogame,
             rgbpaint,
             simple-scan,
             tuxpaint,
             xpaint
-Suggests: pinta,
-          tbo,
-          tupi
+Suggests: tbo
 Description: Debian Jr. Art
  Tools for children to produce artwork.  The simplest of these is
  tuxpaint, which is designed for small children.  It features sounds
@@ -116,6 +116,7 @@
          junior-config (= ${source:Version}),
          junior-tasks (= ${source:Version})
 Recommends: 2048-qt,
+            anagramarama,
             bambam,
             biniax2,
             bouncy,
@@ -140,7 +141,6 @@
             tuxpuck,
             vodovod,
             xsoldier
-Suggests: anagramarama
 Description: Debian Jr. arcade games
  This metapackage will install arcade games suitable, in the
  opinion of the contributors to the Debian Jr. project, for children
@@ -180,13 +180,13 @@
             bouncy,
             bzflag,
             extremetuxracer,
+            gltron,
             neverball,
             supertuxkart,
             torcs,
             trackballs,
             tuxfootball
-Suggests: gltron,
-          platinumarts-sandbox
+Suggests: platinumarts-sandbox
 Description: Debian Jr. 3D Games (hardware acceleration required)
  These games all use OpenGL libraries.  They will not work without
  decent 3D graphics cards providing hardware-accelerated OpenGL.
@@ -360,4 +360,3 @@
  children.
  .
  The Logo language is specifically designed for children, with a strong
- emphasis on the visual and concrete.  Littlewizard is an icon-based
