## debian-junior 1.29

=== debian/changelog ===
debian-junior (1.29) unstable; urgency=medium

  * Team upload.
  * Removed: shoes
  * Re-render tasks with Buster release state
  * Remove myself from Uploaders
  * Depends: ${misc:Depends} for junior-tasks

  * start of automatic changelog entry * 
  
  * Changes in metapackage dependencies
   -junior-programming
    removed:
      Recommends:  shoes | shoes4

 -- Andreas Tille <tille@debian.org>  Thu, 13 Jun 2019 18:06:45 +0200
