=== debian/control ===
--- 
+++ 
@@ -3,8 +3,7 @@
 Section: misc
 Priority: optional
 Maintainer: Debian Junior <debian-jr@lists.debian.org>
-Uploaders: Andreas Tille <tille@debian.org>,
-           Per Andersson <avtobiff@debian.org>
+Uploaders: Per Andersson <avtobiff@debian.org>,
 	   Jonathan Carter <jcc@debian.org>
 Build-Depends-Indep: debhelper (>= 11~),
                      blends-dev (>= 0.7~)
@@ -15,7 +14,7 @@
 
 Package: junior-tasks
 Architecture: all
-Depends: tasksel
+Depends: tasksel, ${misc:Depends}
 Description: Debian Jr. tasks for tasksel
  This package provides Debian Jr. tasks in tasksel.
  .
@@ -48,13 +47,14 @@
             mtpaint,
             mypaint,
             pencil2d,
-            pinta,
             pysiogame,
             rgbpaint,
             simple-scan,
             tuxpaint,
             xpaint
-Suggests: tbo
+Suggests: pinta,
+          tbo,
+          tupi
 Description: Debian Jr. Art
  Tools for children to produce artwork.  The simplest of these is
  tuxpaint, which is designed for small children.  It features sounds
@@ -116,7 +116,6 @@
          junior-config (= ${source:Version}),
          junior-tasks (= ${source:Version})
 Recommends: 2048-qt,
-            anagramarama,
             bambam,
             biniax2,
             bouncy,
@@ -124,7 +123,6 @@
             bumprace,
             childsplay,
             circuslinux,
-            cuyo,
             fretsonfire,
             funnyboat,
             gcompris,
@@ -141,6 +139,8 @@
             tuxpuck,
             vodovod,
             xsoldier
+Suggests: anagramarama,
+          cuyo
 Description: Debian Jr. arcade games
  This metapackage will install arcade games suitable, in the
  opinion of the contributors to the Debian Jr. project, for children
@@ -296,8 +296,9 @@
 Depends: ${misc:Depends},
          junior-config (= ${source:Version}),
          junior-tasks (= ${source:Version})
-Recommends: epiphany-browser | iceweasel,
+Recommends: epiphany-browser,
             pidgin
+Suggests: iceweasel
 Description: Debian Jr. Internet tools
  For children, a wide variety of Internet tools are not necessary to get
  started.  Most users will find the Iceweasel web browser covers their needs.
@@ -346,10 +347,9 @@
             puredata,
             scratch,
             sonic-pi,
-            squeak-plugins-scratch,
             squeak-vm
 Suggests: gvrng,
-          shoes | shoes4
+          squeak-plugins-scratch
 Description: Debian Jr. programming
  The emphasis for this sampling of programming packages for children
  is first on simple interpreted languages.  Also important for using
@@ -360,3 +360,4 @@
  children.
  .
  The Logo language is specifically designed for children, with a strong
+ emphasis on the visual and concrete.  Littlewizard is an icon-based
