## debian-junior 1.29ubuntu1

=== debian/changelog ===
debian-junior (1.29ubuntu1) eoan; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - remove tupi package, gone in cosmic
    - refresh control file for eoan.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 13 Jun 2019 21:42:05 +0000
