=== debian/control ===
--- 
+++ 
@@ -47,14 +47,13 @@
             mtpaint,
             mypaint,
             pencil2d,
+            pinta,
             pysiogame,
             rgbpaint,
             simple-scan,
             tuxpaint,
             xpaint
-Suggests: pinta,
-          tbo,
-          tupi
+Suggests: tbo
 Description: Debian Jr. Art
  Tools for children to produce artwork.  The simplest of these is
  tuxpaint, which is designed for small children.  It features sounds
@@ -116,6 +115,7 @@
          junior-config (= ${source:Version}),
          junior-tasks (= ${source:Version})
 Recommends: 2048-qt,
+            anagramarama,
             bambam,
             biniax2,
             bouncy,
@@ -123,6 +123,7 @@
             bumprace,
             childsplay,
             circuslinux,
+            cuyo,
             fretsonfire,
             funnyboat,
             gcompris,
@@ -139,8 +140,6 @@
             tuxpuck,
             vodovod,
             xsoldier
-Suggests: anagramarama,
-          cuyo
 Description: Debian Jr. arcade games
  This metapackage will install arcade games suitable, in the
  opinion of the contributors to the Debian Jr. project, for children
@@ -296,9 +295,8 @@
 Depends: ${misc:Depends},
          junior-config (= ${source:Version}),
          junior-tasks (= ${source:Version})
-Recommends: epiphany-browser,
+Recommends: epiphany-browser | iceweasel,
             pidgin
-Suggests: iceweasel
 Description: Debian Jr. Internet tools
  For children, a wide variety of Internet tools are not necessary to get
  started.  Most users will find the Iceweasel web browser covers their needs.
@@ -347,9 +345,9 @@
             puredata,
             scratch,
             sonic-pi,
+            squeak-plugins-scratch,
             squeak-vm
-Suggests: gvrng,
-          squeak-plugins-scratch
+Suggests: gvrng
 Description: Debian Jr. programming
  The emphasis for this sampling of programming packages for children
  is first on simple interpreted languages.  Also important for using
