## debian-junior 1.29+nmu1

=== debian/changelog ===
debian-junior (1.29+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 11:15:02 +0800
