## debian-junior 1.30

=== debian/changelog ===
debian-junior (1.30) unstable; urgency=low

  [ Stefan Kropp ]
  * Added myself to Uploader.
  * Changed iceweasel to firefox-esr
  * Downgraded 13 missing packages to Suggests
    - bubbros
    - fretsonfire
    - gcompris
    - gespeaker
    - gvrng
    - moon-buggy-esd
    - nethack-lisp
    - pairs
    - pysycache
    - spider
    - writetype
    - xpilot-ng
    - zivot
  * Changes in metapackage dependencies
   -junior-art
    removed:
      Recommends:  tbo
   -junior-games-arcade
    removed:
      Recommends:  anagramarama
   -junior-games-gl
    removed:
      Recommends:  platinumarts-sandbox
   -junior-games-puzzle
    removed:
      Recommends:  stegavorto, kartofel
   -junior-internet
    added:
      Recommends:  epiphany-browser
    removed:
      Recommends:  epiphany-browser | iceweasel
   -junior-sound
    removed:
      Recommends:  bloopsaphone

  [ Andreas Tille ]
  * Bump debhelper to 13
  * lintian-override for no-dh-sequencer

 -- Stefan Kropp <stefan.kropp@posteo.de>  Sat, 11 Dec 2021 13:58:13 +0100
