=== debian/control ===
--- 
+++ 
@@ -4,10 +4,11 @@
 Priority: optional
 Maintainer: Debian Junior <debian-jr@lists.debian.org>
 Uploaders: Per Andersson <avtobiff@debian.org>,
-	   Jonathan Carter <jcc@debian.org>
-Build-Depends-Indep: debhelper (>= 11~),
-                     blends-dev (>= 0.7~)
-Standards-Version: 4.3.0
+	   Jonathan Carter <jcc@debian.org>,
+	   Stefan Kropp <stefan.kropp@posteo.de>
+Build-Depends: debhelper-compat (= 13),
+Build-Depends-Indep: blends-dev (>= 0.7~)
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/blends-team/junior
 Vcs-Git: https://salsa.debian.org/blends-team/junior.git
 Homepage: http://blends.debian.org/junior/tasks/
@@ -38,22 +39,22 @@
          junior-tasks (= ${source:Version})
 Recommends: cheese,
             gamine,
-            gcompris,
             gimp,
-            gpaint,
             inkscape,
             karbon,
             krita,
             mtpaint,
             mypaint,
             pencil2d,
-            pinta,
             pysiogame,
             rgbpaint,
             simple-scan,
-            tuxpaint,
-            xpaint
-Suggests: tbo
+            tupi,
+            tuxpaint
+Suggests: gcompris,
+          gpaint,
+          pinta,
+          xpaint
 Description: Debian Jr. Art
  Tools for children to produce artwork.  The simplest of these is
  tuxpaint, which is designed for small children.  It features sounds
@@ -73,19 +74,19 @@
          junior-tasks (= ${source:Version})
 Recommends: atomix,
             bambam,
-            childsplay,
             fracplanet,
             gbrainy,
-            gcompris,
             ktuberling,
             numptyphysics,
             pysiogame,
-            pysycache,
             stellarium,
             xball,
             xmakemol | xmakemol-gl
-Suggests: kstars,
-          mathwar
+Suggests: childsplay,
+          gcompris,
+          kstars,
+          mathwar,
+          pysycache
 Description: Debian Jr. education applications
  This package includes a collection of educational programs
  for children. These applications suit children from 2 to 12.
@@ -102,7 +103,8 @@
             drascula,
             flight-of-the-amazon-queen,
             lure-of-the-temptress,
-            nethack-console | nethack-x11 | nethack-lisp
+            nethack-console | nethack-x11
+Suggests: nethack-lisp
 Description: Debian Jr. Adventure Games
  Adventure games are interactive stories driven by exploration and puzzle
  solving, and can be quite challenging. Recommended for older children, maybe
@@ -115,18 +117,14 @@
          junior-config (= ${source:Version}),
          junior-tasks (= ${source:Version})
 Recommends: 2048-qt,
-            anagramarama,
             bambam,
             biniax2,
             bouncy,
             bugsquish,
             bumprace,
-            childsplay,
             circuslinux,
             cuyo,
-            fretsonfire,
             funnyboat,
-            gcompris,
             hannah,
             heroes-sdl,
             holotz-castle,
@@ -140,6 +138,9 @@
             tuxpuck,
             vodovod,
             xsoldier
+Suggests: childsplay,
+          fretsonfire,
+          gcompris
 Description: Debian Jr. arcade games
  This metapackage will install arcade games suitable, in the
  opinion of the contributors to the Debian Jr. project, for children
@@ -156,12 +157,12 @@
          junior-config (= ${source:Version}),
          junior-tasks (= ${source:Version})
 Recommends: ace-of-penguins,
-            childsplay,
             kpat,
             pysiogame,
             sgt-puzzles,
             xsol
-Suggests: pairs,
+Suggests: childsplay,
+          pairs,
           spider
 Description: Debian Jr. Card Games
  A collection of card games, for the time being just solitaire, which
@@ -185,7 +186,6 @@
             torcs,
             trackballs,
             tuxfootball
-Suggests: platinumarts-sandbox
 Description: Debian Jr. 3D Games (hardware acceleration required)
  These games all use OpenGL libraries.  They will not work without
  decent 3D graphics cards providing hardware-accelerated OpenGL.
@@ -202,17 +202,16 @@
 Depends: ${misc:Depends},
          junior-config (= ${source:Version}),
          junior-tasks (= ${source:Version})
-Recommends: bubbros,
-            gcompris,
+Recommends: gtetrinet | tetrinet-client,
             minetest,
             openttd,
-            tetrinet-client,
             xblast-tnt,
             xblast-tnt-levels,
             xblast-tnt-musics,
-            xblast-tnt-sounds,
-            xpilot-ng
-Suggests: gtetrinet
+            xblast-tnt-sounds
+Suggests: bubbros,
+          gcompris,
+          xpilot-ng
 Description: Debian Jr. Network Games
  Network games bring people together from all over the world. Many times the
  game and chat is a place where people learn languages, how to communicate, and
@@ -231,7 +230,6 @@
             brainparty,
             frozen-bubble,
             gbrainy,
-            gcompris,
             gtans,
             hex-a-hop,
             lmemory,
@@ -239,8 +237,7 @@
             pysiogame,
             ri-li,
             xjig
-Suggests: kartofel,
-          stegavorto
+Suggests: gcompris
 Description: Debian Jr. Puzzle games
  Some puzzle-type games, from the more arcade-like and frozen-bubble to xjig (a
  jigsaw puzzle program), to lmemory (based on the classic "memory" card game).
@@ -281,9 +278,9 @@
             cowsay,
             moon-buggy,
             nettoe,
-            sl,
-            zivot
-Suggests: moon-buggy-esd
+            sl
+Suggests: moon-buggy-esd,
+          zivot
 Description: Debian Jr. Text Games
  The principal virtue of these games is their simplicity.  They will run
  on any hardware, and some of them are simple enough to control so that
@@ -295,7 +292,7 @@
 Depends: ${misc:Depends},
          junior-config (= ${source:Version}),
          junior-tasks (= ${source:Version})
-Recommends: epiphany-browser | iceweasel,
+Recommends: epiphany-browser,
             pidgin
 Description: Debian Jr. Internet tools
  For children, a wide variety of Internet tools are not necessary to get
@@ -312,15 +309,15 @@
 Recommends: 2048-qt,
             bc,
             bsdgames,
-            childsplay,
             gbrainy,
-            gcompris,
             kig,
             numptyphysics,
             pysiogame,
             tuxmath,
             x11-apps,
             xaos
+Suggests: childsplay,
+          gcompris
 Description: Debian Jr. educational math
  This metapackage will install educational math programs suitable for
  children.  Some of the packages use mathematics that is well beyond
@@ -345,9 +342,9 @@
             puredata,
             scratch,
             sonic-pi,
-            squeak-plugins-scratch,
             squeak-vm
-Suggests: gvrng
+Suggests: gvrng,
+          squeak-plugins-scratch
 Description: Debian Jr. programming
  The emphasis for this sampling of programming packages for children
  is first on simple interpreted languages.  Also important for using
@@ -359,3 +356,6 @@
  .
  The Logo language is specifically designed for children, with a strong
  emphasis on the visual and concrete.  Littlewizard is an icon-based
+ graphical programming language also designed for children.
+ .
+ Scratch is an easy, interactive, collaborative, visual programming language
