## debian-junior 1.30ubuntu1

=== debian/changelog ===
debian-junior (1.30ubuntu1) jammy; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - refresh control file for jammy.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 27 Dec 2021 22:22:14 +0100
