=== debian/control ===
--- 
+++ 
@@ -40,21 +40,21 @@
 Recommends: cheese,
             gamine,
             gimp,
+            gpaint,
             inkscape,
             karbon,
             krita,
             mtpaint,
             mypaint,
             pencil2d,
+            pinta,
             pysiogame,
             rgbpaint,
             simple-scan,
             tupi,
-            tuxpaint
-Suggests: gcompris,
-          gpaint,
-          pinta,
-          xpaint
+            tuxpaint,
+            xpaint
+Suggests: gcompris
 Description: Debian Jr. Art
  Tools for children to produce artwork.  The simplest of these is
  tuxpaint, which is designed for small children.  It features sounds
@@ -342,9 +342,9 @@
             puredata,
             scratch,
             sonic-pi,
+            squeak-plugins-scratch,
             squeak-vm
-Suggests: gvrng,
-          squeak-plugins-scratch
+Suggests: gvrng
 Description: Debian Jr. programming
  The emphasis for this sampling of programming packages for children
  is first on simple interpreted languages.  Also important for using
