## debian-junior 1.32

=== debian/changelog ===
debian-junior (1.32) unstable; urgency=medium

  * Team upload.
  * Drop junior-tasks from desktop task since it is in Depends
    automatically
  * Trim trailing whitespace.
  * debian/copyright: use spaces rather than tabs to start continuation lines.
  * Use secure URI in Homepage field.
  * Rules-Requires-Root: no

 -- Andreas Tille <tille@debian.org>  Thu, 26 Oct 2023 15:09:27 +0200

debian-junior (1.31) unstable; urgency=low

  [ Stefan Kropp ]
  * Update Recommends - freeciv in games-sim
    - Removed: freeciv-client-gtk | freeciv-client-sdl
    - Replaced by: freeciv | freeciv-client
    Closes: #1019187
  * gcompris has been renamed to gcompris-qt
  * Added new task: junior-desktop

  [ Andreas Tille ]
  * Standards-Version: 4.6.2

  * start of automatic changelog entry *

  * Changes in metapackage dependencies
   -junior-art
    added:
      Recommends:  gcompris-qt
    removed:
      Recommends:  gcompris
   -junior-education
    added:
      Recommends:  gcompris-qt
    removed:
      Recommends:  gcompris
   -junior-games-arcade
    added:
      Recommends:  gcompris-qt
    removed:
      Recommends:  gcompris
   -junior-games-net
    added:
      Recommends:  gcompris-qt
    removed:
      Recommends:  gcompris
   -junior-games-puzzle
    added:
      Recommends:  gcompris-qt
    removed:
      Recommends:  gcompris
   -junior-games-sim
    added:
      Recommends:  freeciv | freeciv-client
    removed:
      Recommends:  freeciv-client-gtk | freeciv-client-sdl
   -junior-math
    added:
      Recommends:  gcompris-qt
    removed:
      Recommends:  gcompris
   -junior-sound
    added:
      Recommends:  gcompris-qt
    removed:
      Recommends:  gcompris
   -junior-typing
    added:
      Recommends:  gcompris-qt
    removed:
      Recommends:  gcompris
   -junior-writing
    added:
      Recommends:  gcompris-qt
    removed:
      Recommends:  gcompris
  * New metapackages:
   -junior-desktop

 -- Stefan Kropp <stefan.kropp@posteo.de>  Thu, 26 Oct 2023 14:53:03 +0200
