=== debian/control ===
--- 
+++ 
@@ -8,10 +8,11 @@
 	   Stefan Kropp <stefan.kropp@posteo.de>
 Build-Depends: debhelper-compat (= 13),
 Build-Depends-Indep: blends-dev (>= 0.7~)
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/blends-team/junior
 Vcs-Git: https://salsa.debian.org/blends-team/junior.git
-Homepage: http://blends.debian.org/junior/tasks/
+Homepage: https://blends.debian.org/junior/tasks/
+Rules-Requires-Root: no
 
 Package: junior-tasks
 Architecture: all
@@ -39,22 +40,22 @@
          junior-tasks (= ${source:Version})
 Recommends: cheese,
             gamine,
+            gcompris-qt,
             gimp,
-            gpaint,
             inkscape,
             karbon,
             krita,
             mtpaint,
             mypaint,
             pencil2d,
-            pinta,
             pysiogame,
             rgbpaint,
             simple-scan,
             tupi,
             tuxpaint,
             xpaint
-Suggests: gcompris
+Suggests: gpaint,
+          pinta
 Description: Debian Jr. Art
  Tools for children to produce artwork.  The simplest of these is
  tuxpaint, which is designed for small children.  It features sounds
@@ -66,6 +67,83 @@
  number of new things as they explore, either with adults or other
  children with whom they share their computers, or on their own.
 
+Package: junior-desktop
+Section: metapackages
+Architecture: all
+Depends: ${misc:Depends},
+         junior-config (= ${source:Version}),
+         junior-tasks (= ${source:Version})
+Recommends: 2048-qt,
+            atomix,
+            biniax2,
+            blobby,
+            bloboats,
+            blockout2,
+            brainparty,
+            bumprace,
+            circuslinux,
+            dino-im,
+            eog,
+            epiphany-browser,
+            evolution,
+            frozen-bubble,
+            gamine,
+            gcompris-qt,
+            gnome-calculator,
+            gnome-clocks,
+            gnome-dictionary,
+            gnome-mahjongg,
+            gnome-nibbles,
+            gnome-sudoku,
+            goldendict,
+            gpxviewer,
+            gtetrinet,
+            hannah,
+            icewm,
+            jumpnbump,
+            junior-doc,
+            junior-tasks,
+            ktuberling,
+            kturtle,
+            laby,
+            lbreakout2,
+            libreoffice,
+            lightdm,
+            littlewizard,
+            ltris,
+            mousepad,
+            numptyphysics,
+            opencity,
+            paprefs,
+            pavucontrol,
+            pavumeter,
+            pingus,
+            pulseaudio,
+            pysiogame,
+            ri-li,
+            sgt-puzzles,
+            stellarium,
+            supertux,
+            supertuxkart,
+            thunar,
+            tuxmath,
+            tuxpaint,
+            tuxpuck,
+            tuxtype,
+            vlc,
+            xdg-utils,
+            xserver-xephyr,
+            xserver-xorg,
+            xterm,
+            zenity
+Suggests: gbrainy,
+          grun,
+          gtkpool,
+          hexxagon,
+          scratch
+Description: Debian Jr. Desktop Environment
+ This package is a Metapackage for Debian Jr. Desktop Environment.
+
 Package: junior-education
 Section: metapackages
 Architecture: all
@@ -75,7 +153,7 @@
 Recommends: atomix,
             bambam,
             fracplanet,
-            gbrainy,
+            gcompris-qt,
             ktuberling,
             numptyphysics,
             pysiogame,
@@ -83,7 +161,7 @@
             xball,
             xmakemol | xmakemol-gl
 Suggests: childsplay,
-          gcompris,
+          gbrainy,
           kstars,
           mathwar,
           pysycache
@@ -125,6 +203,7 @@
             circuslinux,
             cuyo,
             funnyboat,
+            gcompris-qt,
             hannah,
             heroes-sdl,
             holotz-castle,
@@ -139,8 +218,7 @@
             vodovod,
             xsoldier
 Suggests: childsplay,
-          fretsonfire,
-          gcompris
+          fretsonfire
 Description: Debian Jr. arcade games
  This metapackage will install arcade games suitable, in the
  opinion of the contributors to the Debian Jr. project, for children
@@ -202,7 +280,8 @@
 Depends: ${misc:Depends},
          junior-config (= ${source:Version}),
          junior-tasks (= ${source:Version})
-Recommends: gtetrinet | tetrinet-client,
+Recommends: gcompris-qt,
+            gtetrinet | tetrinet-client,
             minetest,
             openttd,
             xblast-tnt,
@@ -210,7 +289,6 @@
             xblast-tnt-musics,
             xblast-tnt-sounds
 Suggests: bubbros,
-          gcompris,
           xpilot-ng
 Description: Debian Jr. Network Games
  Network games bring people together from all over the world. Many times the
@@ -229,15 +307,15 @@
             biniax2,
             brainparty,
             frozen-bubble,
-            gbrainy,
+            gcompris-qt,
             gtans,
             hex-a-hop,
             lmemory,
             monsterz,
             pysiogame,
-            ri-li,
-            xjig
-Suggests: gcompris
+            ri-li
+Suggests: gbrainy,
+          xjig
 Description: Debian Jr. Puzzle games
  Some puzzle-type games, from the more arcade-like and frozen-bubble to xjig (a
  jigsaw puzzle program), to lmemory (based on the classic "memory" card game).
@@ -251,7 +329,7 @@
          junior-config (= ${source:Version}),
          junior-tasks (= ${source:Version})
 Recommends: 0ad,
-            freeciv-client-gtk | freeciv-client-sdl,
+            freeciv | freeciv-client,
             freecol,
             lincity-ng | lincity,
             megaglest,
@@ -309,53 +387,9 @@
 Recommends: 2048-qt,
             bc,
             bsdgames,
-            gbrainy,
+            gcompris-qt,
             kig,
             numptyphysics,
             pysiogame,
             tuxmath,
             x11-apps,
-            xaos
-Suggests: childsplay,
-          gcompris
-Description: Debian Jr. educational math
- This metapackage will install educational math programs suitable for
- children.  Some of the packages use mathematics that is well beyond
- the abilities of young children (e.g. fractals and cryptography), but
- hopefully using these let them gain an appreciation of the beauty of
- math from an early age.  Other packages allow children to explore and
- learn math concepts in an engaging, interactive way.  Some packages
- are more general, providing math activities as only one part of the
- package, e.g. bsdgames includes "arithmetic" in addition to other
- non-math games, and x11-apps provides xcalc.
-
-Package: junior-programming
-Section: metapackages
-Architecture: all
-Depends: ${misc:Depends},
-         junior-config (= ${source:Version}),
-         junior-tasks (= ${source:Version})
-Recommends: arduino,
-            kturtle,
-            laby,
-            littlewizard,
-            puredata,
-            scratch,
-            sonic-pi,
-            squeak-plugins-scratch,
-            squeak-vm
-Suggests: gvrng
-Description: Debian Jr. programming
- The emphasis for this sampling of programming packages for children
- is first on simple interpreted languages.  Also important for using
- languages with children are good documentation, and some ability to
- produce visual programs without too much effort.  It is by no means
- a complete list, and you are encouraged to explore other languages
- with children as well; even those that are not specifically aimed for
- children.
- .
- The Logo language is specifically designed for children, with a strong
- emphasis on the visual and concrete.  Littlewizard is an icon-based
- graphical programming language also designed for children.
- .
- Scratch is an easy, interactive, collaborative, visual programming language
