## debian-junior 1.32build1

=== debian/changelog ===
debian-junior (1.32build1) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Graham Inggs <ginggs@ubuntu.com>  Wed, 10 Dec 2025 21:37:08 +0000
