## debian-junior 1.32+nmu1

=== debian/changelog ===
debian-junior (1.32+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * Remove removed packages from Recommends:
    cheese, gnome-dictionary, lbreakout2, pavumeter, gtans.
    Closes: #1115420, #1115421, #1115429, #1115542

 -- Chris Hofstaedtler <zeha@debian.org>  Mon, 05 Jan 2026 22:02:27 +0100
