=== debian/control ===
--- 
+++ 
@@ -38,8 +38,7 @@
 Depends: ${misc:Depends},
          junior-config (= ${source:Version}),
          junior-tasks (= ${source:Version})
-Recommends: cheese,
-            gamine,
+Recommends: gamine,
             gcompris-qt,
             gimp,
             inkscape,
@@ -91,7 +90,6 @@
             gcompris-qt,
             gnome-calculator,
             gnome-clocks,
-            gnome-dictionary,
             gnome-mahjongg,
             gnome-nibbles,
             gnome-sudoku,
@@ -106,7 +104,6 @@
             ktuberling,
             kturtle,
             laby,
-            lbreakout2,
             libreoffice,
             lightdm,
             littlewizard,
@@ -116,7 +113,6 @@
             opencity,
             paprefs,
             pavucontrol,
-            pavumeter,
             pingus,
             pulseaudio,
             pysiogame,
@@ -205,11 +201,9 @@
             funnyboat,
             gcompris-qt,
             hannah,
-            heroes-sdl,
             holotz-castle,
             jumpnbump,
             koules,
-            lbreakout2,
             madbomber,
             monsterz,
             supertux,
@@ -308,7 +302,6 @@
             brainparty,
             frozen-bubble,
             gcompris-qt,
-            gtans,
             hex-a-hop,
             lmemory,
             monsterz,
@@ -393,3 +386,7 @@
             pysiogame,
             tuxmath,
             x11-apps,
+            xaos
+Suggests: childsplay,
+          gbrainy
+Description: Debian Jr. educational math
